=== debian/changelog ===
ros-melodic-cob-base-controller-utils (0.8.12-1bionic) bionic; urgency=high

  * Merge pull request #243 <https://github.com/ipa320/cob_control/issues/243> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 20 Oct 2020 22:00:00 -0000

ros-melodic-cob-base-controller-utils (0.8.11-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Mar 2020 23:00:00 -0000

ros-melodic-cob-base-controller-utils (0.8.10-1bionic) bionic; urgency=high

  * Merge pull request #226 <https://github.com/ipa320/cob_control/issues/226> from fmessmer/ci_updates_melodic
    [travis] ci updates - melodic
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-melodic-cob-base-controller-utils (0.8.1-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 06 Nov 2019 23:00:00 -0000

ros-melodic-cob-base-controller-utils (0.8.0-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 08 Aug 2019 22:00:00 -0000

ros-melodic-cob-base-controller-utils (0.7.8-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 08 Aug 2019 22:00:00 -0000

ros-melodic-cob-base-controller-utils (0.7.7-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 05 Aug 2019 22:00:00 -0000

ros-melodic-cob-base-controller-utils (0.7.6-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 06 Jun 2019 22:00:00 -0000

ros-melodic-cob-base-controller-utils (0.7.5-1bionic) bionic; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 19 May 2019 22:00:00 -0000

ros-melodic-cob-base-controller-utils (0.7.4-1bionic) bionic; urgency=high

  * Merge pull request #200 <https://github.com/ipa320/cob_control/issues/200> from iirob/stuck_detector_shutdown
    Added shutdown in stuck detector
  * Added shutdown in stuck detector
  * Contributors: Felix Messmer, andreeatulbure

 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 04 Apr 2019 22:00:00 -0000

ros-melodic-cob-base-controller-utils (0.7.3-1bionic) bionic; urgency=high

  * Merge pull request #199 <https://github.com/ipa320/cob_control/issues/199> from fmessmer/spin_detector
    Spin detector
  * Revert "tmp: add spin_detector to launch"
    This reverts commit d08388aad4e0910f933f8439faff2ce97ba3c1a4.
  * tmp: add spin_detector to launch
  * allow shutdown vs. halt
  * add spin_detector
  * Merge pull request #196 <https://github.com/ipa320/cob_control/issues/196> from fmessmer/split_parseWheelTransform
    controller specific parseWheelTransform
  * split parseWheelTransform
  * Merge pull request #192 <https://github.com/ipa320/cob_control/issues/192> from fmessmer/fix/parseWheelTransform
    fix/parse wheel transform
  * fix rotatory direction with proper sign
  * fix parseWheelTransform
  * debug parseWheelTransform
  * Merge pull request #190 <https://github.com/ipa320/cob_control/issues/190> from fmessmer/new_tricycle_controller_kinetic
    new tricycle controller kinetic
  * fix launch file
  * implement inverse kinematics for control_plugin
  * introduce cob_base_controller_utils package
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 13 Mar 2019 23:00:00 -0000
